TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InertiaDegree ( elt-pls/fld^num P ) -> elt-ord^rat

### Description

<shortdoc> The degree of inertia of a place. </shortdoc>

### Examples

x_oq2:=MaximalOrder(X^2-2); x_i11:=Ideal(x_oq2,[1,2]); x_p:=Place(x_i11); InertiaDegree(x_p);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack